/* styles.css */
.alumno_auto-container {
    position: relative;
    margin: 50px auto;
}

#alumno_auto {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
}

.suggestions {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    border: 1px solid #ccc;
    border-top: none;
    background: white;
    z-index: 1000;
}

.suggestions li{
    list-style: none;
    padding: 10px;
    cursor: pointer;
}

.suggestions li div:hover {
    background-color: #f0f0f0;
}